/* ============================================================
  NAVIGATION
============================================================ */
nav ul {
  list-style-type: none;
  margin: 0 0 30px 0;
  padding: 0;
  text-align: center;
}
/*nav ul li {
  display: inline-block;
  margin-bottom: 4px;
}*/
ul#menu-primary li a {
  color: #2D2D2D ;    text-decoration: none;;
}
nav ul li a:hover {
  color: #fff;
  background-color: #238b68;
}
nav ul li a.active {
  color: #fff;
  background-color: #238b68;
}
.current-menu-item a {
    color: #fff !important;
}

/* ============================================================
  GLOBAL
============================================================ */
.effects {
  padding-left: 0px;
}
.effects .img {
  position: relative;
  float: left;
  margin-bottom: 5px;
  width: 24%;
  height: 215px;
  overflow: hidden;
  text-align:center;
  border: 0.5px solid wheat;
}
.effects .img:nth-child(n) {
  margin-right: 5px;
}
/*.effects .img:first-child {
  margin-left: -15px;
}*/
.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 60px;
  height: 60px;
  border: solid 5px #fff;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}

/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
#effect-1 .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}
#effect-1 .img.hover .overlay {
  height: 100%;
}

/* ============================================================
  EFFECT 2 - SLIDE IN TOP
============================================================ */
#effect-2 .overlay {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-2 .overlay a.expand {
  left: 0;
  right: 0;
  top: 50%;
  margin: -30px auto 0 auto;
}
#effect-2 .img.hover .overlay {
  height: 100%;
}

/* ============================================================
  EFFECT 3 - SLIDE IN LEFT
============================================================ */
#effect-3 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
}
#effect-3 .overlay a.expand {
  top: 0;
  bottom: 0;
  left: 50%;
  margin: auto 0 auto -30px;
}
#effect-3 .img.hover .overlay {
  width: 100%;
}

/* ============================================================
  EFFECT 4 - SLIDE IN RIGHT
============================================================ */
#effect-4 .overlay {
  top: 0;
  bottom: 0;
  right: 0;
  width: 0;
  height: 100%;
}
#effect-4 .overlay a.expand {
  top: 0;
  bottom: 0;
  right: 50%;
  margin: auto -30px auto 0;
}
#effect-4 .img {
  overflow: hidden;
}
#effect-4 .img.hover .overlay {
  width: 100%;
}

/* ============================================================
  EFFECT 5 - ICON BORDER ANIMATE
============================================================ */
#effect-5 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
#effect-5 .overlay a.expand {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#effect-5 .img.hover .overlay {
  opacity: 1;
}
#effect-5 .img.hover .overlay a.expand {
  width: 60px;
  height: 60px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}

/* ============================================================
  EFFECT 6 - ICON BOUNCE IN
============================================================ */
#effect-6 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
#effect-6 .overlay a.expand {
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#effect-6 .img.hover .overlay {
  opacity: 1;
}
#effect-6 .img.hover .overlay a.expand {
  top: 50%;
  margin-top: -30px;
  opacity: 1;
}

/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media only screen and (max-width: 1100px) {
  .effects {
    padding-left: 5px;
  }
  .effects .img {
    width: 50%;
  }
  .effects .img:nth-child(n) {
    margin-right: 5px;
  }
  .effects .img:first-child {
    margin-left: 0;
  }
  .effects .img:nth-child(2n-1) {
    margin-left: -5px;
  }
  .effects .img:nth-child(2n) {
    margin-right: 0;
  }
  .effects .img:last-child {
    margin-right: 0;
  }
}
@media only screen and (max-width: 520px) {
  .effects .img {
    width: 100%;
  }
  .effects .img:nth-child(n) {
    margin-right: 0;
  }
  .effects .img:first-child {
    margin-left: 0;
  }
  .effects .img:nth-child(2n-1) {
    margin-left: 0;
  }
  .effects .img:nth-child(2n) {
    margin-right: 0;
  }
  .effects .img:last-child {
    margin-right: 0;
  }
  .effects .img img {
    margin: 0 auto;
  }
}
#callus{
--call-us-form-header-background: #007bc7;         //Primary Color
--call-us-header-text-color: #ffffff;                         //Secondary Color
--call-us-form-width: 300px;                                 //Chat box panel & offline form vertical size in pixels
--call-us-form-height: 500px;                                 //Chat box panel & offline form horizontal size in pixels

} 
call-us#callus {
    position: fixed;
    display: inline-block;
    bottom: 0;
    right: 0;
    z-index: 99;
}
    .panel_2R2Kj {
    height: 300px !important;
    height: var(--call-us-form-height, 300px) !important;}
    .slider-icons {
    top: 15% !important;
}
.content_1 input[type="submit"] {
    background: #ffb62c !important;
width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
    max-width: 193px;
    max-height: 32px;
    border-radius: 4px;
    margin-top: 10px !important;font-size: 17px !important;padding: 6px 10px !important;
}
.pay_button.test{margin: 0px !important;}
.pay_button.test form{text-align: center;
    display: inline-table;}
#Post-Categories-Listing-Blog-Page{
 font-size: 20px;
    color: #5cb85c;
    font-weight: bold;
    text-transform: uppercase;
    list-style: none;
    text-align: center;
    background: #fff;
    padding-top: 35px;
    height: 100%;
    display: inline-block;
    clear: both;
    padding-bottom: 35px;
}
#Post-Categories-Listing-Blog-Page ul li a {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 400;
    color: #5cb85c;
}
#Post-Categories-Listing-Blog-Page ul{
        text-align: center !important;
    list-style: none;
}
div#pt-cv-view-eb3c6a1gqr .pt-cv-content {
    font-size: 16px;
}
ul.sub-menu li a {
    color: #2D2D2D !important;
}
li.current-menu-ancestor.current-menu-parent.menu-item-has-children a {
    color: #fff !important;
}
ul.sub-menu.toggled-on li.menu-item a {
    color: #2D2D2D !important;
}
ul.sub-menu.toggled-on li.menu-item a:hover {
    color: #004a91!important;
}
.dropdown {
  position: relative;
  display: inline-block;
      border: 1px solid #000;
    padding: 5px 15px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;   max-height:380px;
   overflow:scroll; 
}

.dropdown:hover .dropdown-content {
  display: block;
}
.footer_menu ul {
width: 100% !important;
    display: block;
    padding: 30px 0px !important;
    text-align: center;
    margin: 0 auto !important;
}
#menu-footer_menu .current-menu-item a {
    font-weight: normal;
    color: #FFF!important;
    background: #004A91;
    border-radius: 6px;
    padding: 7px 11px;
    text-decoration: none;
}
.footer_menu li a:hover, .footer_menu li a:focus{
       font-weight: normal;
    color: #FFF!important;
    background: #004A91;
    border-radius: 6px;
    padding: 7px 11px;
    text-decoration: none;
}

.phone a {
    color: #F7A800;
}
.add_inner a, .add_inner1 a {
    color: #FFF;text-decoration: none;
}
.add_inner a:hover, .add_inner1 a:hover{text-decoration: none !important; color: #fff !important;}
body:before{display: none !important;}